﻿.icon-bg {
    background-color: #F1F1F1;
    --bs-table-bg: #F1F1F1;
}FaF
.input-With-Icon{
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group > .input-With-Icon {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    clip-path: inset(-20px -20px -20px 0px);
}

.input-With-Icon:focus{
    box-shadow: 0px 0px 8px 4px #D8E6FD;
    color: #212529;
    background-color: #fff;
    border-color: #3B82F4 !important;
    outline: 0;
}

.icon-container-div {
    padding-right: var(--bs-modal-padding);
}

.icon-container {
    background: linear-gradient(0deg, rgba(0, 45, 87, 0.10) 0%, rgba(0, 45, 87, 0.10) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);
    height: 42px;
    width: 42px;
    text-align: center;
    position: relative;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    border-radius: 6px;
}

.form-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.input-title {
    color: #002D57;
    font-size: 15px;
    font-weight: 600;
    word-wrap: break-word;
    margin-bottom:12px;
}

.input-container {
    margin-bottom:24px;
}

.required-asterisk {
    color: #FE2E2E;
    font-size: 15px;
    font-weight: 600;
    word-wrap: break-word
}

.input-group {
    height: 2.5rem;
}

.input-With-Icon {
    border-radius: 0rem 0.75rem 0.75rem 0rem;
    border-top: 1px solid #d2d6da !important;
    border-bottom: 1px solid #d2d6da !important;
    border-right: 1px solid #d2d6da !important;
    transition: box-shadow .15s ease,border-color .15s ease;
}
.iconInForm {
    border-radius: 0.75rem 0rem 0rem 0.75rem !important;
}
.iconImgInForm {
    border-radius: 0.75rem;
    height: 1.625rem;
    aspect-ratio: 1;
}
.input-Without-Icon {
    width: 100%;
    padding-left: 10px;
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.75rem 0.75rem 0.75rem 0.75rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.flex-container {
    display: flex;
    justify-content: space-between;
}
.input-assign {
    height: 2.5rem;
    width: 83%;
    padding: 12px;
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    background-color: #F8F9FA;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.75rem 0.75rem 0.75rem 0.75rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.action-btn {
    background-color: #002D57 !important;
    color: #fff !important;
    font-size: 15px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.input-sideTitle {
    color: #505050;
    font-size: 15px;
    word-wrap: break-word
}
.btn-fullwidth {
    width: 100%;
    border-radius: 12px;
}

.btn-inactive {
    background: rgba(0, 45, 87, 0.50);
    color: white;
    font-size: 15px;
    letter-spacing: 0.20px;
    word-wrap: break-word;
    border:none;
    height:46px;
}
.close-btn {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em;
    color: #fff;
    background: transparent;
    border: 0;
    border-radius: 0.375rem;
}
.search-box-div{
    width: 300px !important;
    height: 42px !important;
}
.primary-font-text {
    color: #002D57;
    font-size: 12px;
    font-weight: 600;
    word-wrap: break-word
}
.small-font-text {
    color: #505050;
    font-size: 12px;
    font-weight: 500;
    word-wrap: break-word
}
.user-pic-icon{
    width:30px;
    height:30px;
}
.content-container {
    padding: 16px;
    background-color: #F1F1F1;
    border-radius: 16px
}
.page-main-content {
    padding: 20px;
    background: white;
    border-radius: 16px;
    height: 71.5vh;
}
.content-header-action-div {
    padding: 10px;
    border-radius: 16px;
    border: 1px #DEDEDE solid;
}
